Product comparison · 2 network switches

D-Link 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks vs D-Link 10G Layer 3 Stackable Managed Switches

Add a product
  • 48specifications compared
  • 16differ
  • 32identical
  • 41known for one product only

Key differences

  • MAC address table
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:32000 entries
    • 10G Layer 3 Stackable Managed Switches:48000 entries
  • Switching capacity
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:680 Gbit/s
    • 10G Layer 3 Stackable Managed Switches:760 Gbit/s
  • DHCP features
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:DHCP server, DHCP snooping
    • 10G Layer 3 Stackable Managed Switches:DHCP server, DHCP client
  • Security algorithms
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:SNMP, SNMPv2, SNMPv3
    • 10G Layer 3 Stackable Managed Switches:802.1x RADIUS
  • Product colour
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:Black, Grey
    • 10G Layer 3 Stackable Managed Switches:Black
  • Number of fans
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:2 fan(s)
    • 10G Layer 3 Stackable Managed Switches:3 fan(s)
  • Noise level
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:50.01 dB
    • 10G Layer 3 Stackable Managed Switches:53.3 dB
  • Mean time between failures (MTBF)
    • 28-Port 10G Multi-Gigabit Layer 3 Stackable PoE++ Managed Switch with 25G Uplinks:286495.2 h
    • 10G Layer 3 Stackable Managed Switches:437675.04 h

Side by side

Differences highlightedShow differences only (on)
Comparison of DXS-3130-28P/B, DXS-3410-32XY/B
89 specifications
Management featuresidentical
Configuring Location Settings (CLI)Known for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneUnknown — not stated by the sourceRFC3621, RFC4293, RFC1850, RFC1724, RFC2782, RFC4113, RFC2620, RFC2925, RFC4293, RFC4133,
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports typeDiffers10G Ethernet (100/1000/10000)Fast Ethernet (10/100)
10G Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Power connectorKnown for oneAC-in jackUnknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network1 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.3af, IEEE 802.3at, IEEE 802.3bt, IEEE 802.3xIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
IP routingKnown for oneYesUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000,2500,10000 Mbit/sUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4000Unknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-T, 1000BASE-T
Full duplexKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Port-based VLAN
Data transmission2 differ
MAC address tableDiffers32000 entries48000 entries
Switching capacityDiffers680 Gbit/s760 Gbit/s
Forwarding rateKnown for one505.92 MppsUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one512Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source565.44 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Security2 differ
DHCP featuresDiffersDHCP server, DHCP snoopingDHCP server, DHCP client
Access Control List (ACL) egressKnown for one1024Unknown — not stated by the source
Access Control List (ACL) ingressKnown for one3072Unknown — not stated by the source
Authentication typeKnown for oneRADIUS, TACACS+Unknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersSNMP, SNMPv2, SNMPv3802.1x RADIUS
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Design2 differ
Product colourDiffersBlack, GreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansDiffers2 fan(s)3 fan(s)
SafetyKnown for oneUnknown — not stated by the sourcecUL, CB, BSMI
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Class A, CE Class A, VCCI Class A, IC, RCM, BSMI
Performance2 differ
Noise levelDiffers50.01 dB53.3 dB
Mean time between failures (MTBF)Differs286495.2 h437675.04 h
Physical stacking (units)Known for oneUnknown — not stated by the source9
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Power1 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
Power consumption (max)Differs1782.37 W104 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one60 WUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 50 °C0 - 50 °C
Heat dissipationDiffers3439.64 BTU/h354.86 BTU/h
Weight & dimensions2 differ
WidthDiffers440 mm441 mm
WeightDiffers6.48 kg3.88 kg
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv6, IPv4

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons